<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>My Checkbook</string>
   <key>CFBundleName</key>
   <string>My Checkbook</string>
   <key>CFBundleIdentifier</key>
   <string>com.surprisesoftware.mycheckbook</string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string>3.5.8.3.8</string>
   <key>CFBundleDevelopmentRegion</key>
   <string>en</string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string>????</string>
   <key>NSHumanReadableCopyright</key>
   <string>© 2020 Surprise Software LLC</string>
   <key>CFBundleShortVersionString</key>
   <string>3.5.8</string>
   <key>CFBundleIconFile</key>
   <string>App</string>
   <key>LSMinimumSystemVersion</key>
   <string>10.10.0</string>
<key>NSHighResolutionCapable</key><true/>
<key>NSRequiresAquaSystemAppearance</key><true/>
<key>CFBundleSupportedPlatforms</key><array><string>MacOSX</string></array>
   <key>CFBundleDocumentTypes</key>
   <array>
      <dict>
         <key>CFBundleTypeName</key>
         <string>My Checkbook Database</string>
         <key>CFBundleTypeExtensions</key>
         <array>
            <string>mcbd</string>
         </array>
         <key>CFBundleTypeRole</key>
         <string>Editor</string>
         <key>LSHandlerRank</key>
         <string>Default</string>
      </dict>
   </array>

</dict>
</plist>